---
username: zenhack
fullname: Ian Denhardt
email:
- ian@zenhack.net
groups:
- fellows
shell: "/bin/bash"
extra:
  alias: wobsite, zenhack
  other_contact: 'IRC : wobsite, Jabber : ian@zenhack.net'
  roles: Parabola Hacker, Mips port
  website: http://zenhack.net
  occupation: Student
  yob: 1987
  location: Boston, MA, USA
  languages: English, (a little) German
  interests: Intellectual freedom, Computer Science, Minimalism
  favorite_distros: Arch/Parabola
